{
	"size": "{800, 627}",
	"ace-required": true,
	"tagline": "Record Any Audio",
	"tour": {
		"type": "single-page",
		"path": "Welcome/tour.html",
		"css-states": [
			"state-1",
			"state-2",
			"state-3",
			"state-4",
			"state-5",
			"state-6"
		],
	},
	"tour-counter-active-color": [1.00, 0.68, 0.00, 1],
	"tour-counter-inactive-color": 	[0.6, 0.6, 0.6, 1]
}